*** Variables ***
${mnu_menu_true_money_admin_portal}    //li//span[text()="_DYNAMIC_0"]
${mnu_sub_true_money_admin_portal}    //li//span[text()="_DYNAMIC_0"]//ancestor::li//ul//span[text()="_DYNAMIC_1"]